Urban terror problem

Discussion in 'Gamerz' started by IronCruz, Jul 28, 2009.

Thread Status:
Not open for further replies.
  1. IronCruz

    IronCruz ICE COOOOL!!!

    Joined:
    Oct 3, 2008
    Messages:
    390
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Karnataka
    When i try to play online and click on any server an error comes that recursive error after: User Interface is version 3, expected 6.Please help me!:cry:
     
  2. ico

    ico Super Moderator

    Joined:
    Jun 14, 2007
    Messages:
    10,914
    Likes Received:
    111
    Trophy Points:
    63
    Which version of Urban Terror? 4.0 or 4.1?

    Download the latest version 4.1 from www.urbanterror.net
     
Thread Status:
Not open for further replies.

Share This Page